/*     35633 : 타이틀 + 서브 텍스트      */
.title__35633__ {}
.title__35633__ .sub_text {margin:0; padding:0;}
.title__35633__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__35633__ .title {margin:0; padding:0;}
.title__35633__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__35633__ .sub_text > span {padding:0 30px 8px;}
	.title__35633__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__35633__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__35633__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     35634 : 장문 텍스트      */
.textarea__35634__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__35634__ p {font-size:16px; line-height:1.6em;}
}

/*     35635 : 이미지      */
.img__35635__ {max-width:100%;}
.img__35635__ * {box-sizing:border-box;}
.img__35635__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35635__ img {width:312px; max-width:100%; vertical-align:top;}

/*     35636 : 이미지      */
.img__35636__ {max-width:100%;}
.img__35636__ * {box-sizing:border-box;}
.img__35636__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35636__ img {width:39px; max-width:100%; vertical-align:top;}

/*     35637 : 한줄 텍스트      */
.text__35637__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35637__ p a {color:#444444; text-decoration:none;}

/*     35638 : 한줄 텍스트      */
.text__35638__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35638__ p a {color:#444444; text-decoration:none;}

/*     35639 : 이미지      */
.img__35639__ {max-width:100%;}
.img__35639__ * {box-sizing:border-box;}
.img__35639__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35639__ img {width:312px; max-width:100%; vertical-align:top;}

/*     35640 : 이미지      */
.img__35640__ {max-width:100%;}
.img__35640__ * {box-sizing:border-box;}
.img__35640__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35640__ img {width:39px; max-width:100%; vertical-align:top;}

/*     35641 : 한줄 텍스트      */
.text__35641__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35641__ p a {color:#444444; text-decoration:none;}

/*     35642 : 한줄 텍스트      */
.text__35642__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35642__ p a {color:#444444; text-decoration:none;}

/*     35643 : 이미지      */
.img__35643__ {max-width:100%;}
.img__35643__ * {box-sizing:border-box;}
.img__35643__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35643__ img {width:312px; max-width:100%; vertical-align:top;}

/*     35644 : 이미지      */
.img__35644__ {max-width:100%;}
.img__35644__ * {box-sizing:border-box;}
.img__35644__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35644__ img {width:39px; max-width:100%; vertical-align:top;}

/*     35645 : 한줄 텍스트      */
.text__35645__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35645__ p a {color:#444444; text-decoration:none;}

/*     35646 : 한줄 텍스트      */
.text__35646__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35646__ p a {color:#444444; text-decoration:none;}

/*     35647 : 타이틀 + 서브 텍스트      */
.title__35647__ {}
.title__35647__ .sub_text {margin:0; padding:0;}
.title__35647__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__35647__ .title {margin:0; padding:0;}
.title__35647__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__35647__ .sub_text > span {padding:0 30px 8px;}
	.title__35647__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__35647__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__35647__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     35648 : 장문 텍스트      */
.textarea__35648__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__35648__ p {font-size:16px; line-height:1.6em;}
}

/*     35649 : 이미지 리스트 (타일형)      */
.img_tile__35649__ {overflow:hidden;}
.img_tile__35649__:after {content:''; display:block; clear:both;}
.img_tile__35649__ * {box-sizing:border-box;}
.img_tile__35649__ .img_inner {margin:0 -5px;}
.img_tile__35649__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35649__ .item a {display:block; text-decoration:none;}
.img_tile__35649__ .figure {display:block;}
.img_tile__35649__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35649__ .caption {display:block; background:#f8f5f3;}
.img_tile__35649__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35649__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35649__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35649__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35649__ .item {width:100%;}
.col_m_2__35649__ .item {width:50%;}
.col_m_3__35649__ .item {width:33.3333%;}
.col_m_4__35649__ .item {width:25%;}
.col_m_1__35649__ .item,
.col_m_2__35649__ .item2n,
.col_m_3__35649__ .item3n,
.col_m_4__35649__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35649__ .img_inner {margin:0 -10px;}
	.img_tile__35649__ .item {padding:0 10px 20px;}
	.img_tile__35649__ .caption .caption_inner {padding:15px;}

	.col_m_1__35649__ .item,
	.col_m_2__35649__ .item2n,
	.col_m_3__35649__ .item3n,
	.col_m_4__35649__ .item4n {clear:none;}

	.col_t_1__35649__ .item {width:100%;}
	.col_t_2__35649__ .item {width:50%;}
	.col_t_3__35649__ .item {width:33.3333%;}
	.col_t_4__35649__ .item {width:25%;}
	.col_t_5__35649__ .item {width:20%;}
	.col_t_6__35649__ .item {width:16.6666%;}
	.col_t_1__35649__ .item,
	.col_t_2__35649__ .item2n,
	.col_t_3__35649__ .item3n,
	.col_t_4__35649__ .item4n,
	.col_t_5__35649__ .item5n,
	.col_t_6__35649__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35649__ .img_inner {margin:0 -15px;}
	.img_tile__35649__ .item {padding:0 15px 30px;}
	.img_tile__35649__ .caption .caption_inner {padding:20px;}

	.text_sml__35649__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35649__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35649__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35649__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35649__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35649__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35649__ .item,
	.col_t_2__35649__ .item2n,
	.col_t_3__35649__ .item3n,
	.col_t_4__35649__ .item4n,
	.col_t_5__35649__ .item5n,
	.col_t_6__35649__ .item6n {clear:none;}

	.col_pc_1__35649__ .item {width:100%;}
	.col_pc_2__35649__ .item {width:50%;}
	.col_pc_3__35649__ .item {width:33.3333%;}
	.col_pc_4__35649__ .item {width:25%;}
	.col_pc_5__35649__ .item {width:20%;}
	.col_pc_6__35649__ .item {width:16.6666%;}
	.col_pc_1__35649__ .item,
	.col_pc_2__35649__ .item2n,
	.col_pc_3__35649__ .item3n,
	.col_pc_4__35649__ .item4n,
	.col_pc_5__35649__ .item5n,
	.col_pc_6__35649__ .item6n {clear:both;}
}

/*     35650 : 이미지 리스트 (타일형)      */
.img_tile__35650__ {overflow:hidden;}
.img_tile__35650__:after {content:''; display:block; clear:both;}
.img_tile__35650__ * {box-sizing:border-box;}
.img_tile__35650__ .img_inner {margin:0 -5px;}
.img_tile__35650__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35650__ .item a {display:block; text-decoration:none;}
.img_tile__35650__ .figure {display:block;}
.img_tile__35650__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35650__ .caption {display:block; background:#f8f5f3;}
.img_tile__35650__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35650__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35650__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35650__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35650__ .item {width:100%;}
.col_m_2__35650__ .item {width:50%;}
.col_m_3__35650__ .item {width:33.3333%;}
.col_m_4__35650__ .item {width:25%;}
.col_m_1__35650__ .item,
.col_m_2__35650__ .item2n,
.col_m_3__35650__ .item3n,
.col_m_4__35650__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35650__ .img_inner {margin:0 -10px;}
	.img_tile__35650__ .item {padding:0 10px 20px;}
	.img_tile__35650__ .caption .caption_inner {padding:15px;}

	.col_m_1__35650__ .item,
	.col_m_2__35650__ .item2n,
	.col_m_3__35650__ .item3n,
	.col_m_4__35650__ .item4n {clear:none;}

	.col_t_1__35650__ .item {width:100%;}
	.col_t_2__35650__ .item {width:50%;}
	.col_t_3__35650__ .item {width:33.3333%;}
	.col_t_4__35650__ .item {width:25%;}
	.col_t_5__35650__ .item {width:20%;}
	.col_t_6__35650__ .item {width:16.6666%;}
	.col_t_1__35650__ .item,
	.col_t_2__35650__ .item2n,
	.col_t_3__35650__ .item3n,
	.col_t_4__35650__ .item4n,
	.col_t_5__35650__ .item5n,
	.col_t_6__35650__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35650__ .img_inner {margin:0 -15px;}
	.img_tile__35650__ .item {padding:0 15px 30px;}
	.img_tile__35650__ .caption .caption_inner {padding:20px;}

	.text_sml__35650__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35650__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35650__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35650__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35650__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35650__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35650__ .item,
	.col_t_2__35650__ .item2n,
	.col_t_3__35650__ .item3n,
	.col_t_4__35650__ .item4n,
	.col_t_5__35650__ .item5n,
	.col_t_6__35650__ .item6n {clear:none;}

	.col_pc_1__35650__ .item {width:100%;}
	.col_pc_2__35650__ .item {width:50%;}
	.col_pc_3__35650__ .item {width:33.3333%;}
	.col_pc_4__35650__ .item {width:25%;}
	.col_pc_5__35650__ .item {width:20%;}
	.col_pc_6__35650__ .item {width:16.6666%;}
	.col_pc_1__35650__ .item,
	.col_pc_2__35650__ .item2n,
	.col_pc_3__35650__ .item3n,
	.col_pc_4__35650__ .item4n,
	.col_pc_5__35650__ .item5n,
	.col_pc_6__35650__ .item6n {clear:both;}
}

/*     35651 : 이미지 리스트 (타일형)      */
.img_tile__35651__ {overflow:hidden;}
.img_tile__35651__:after {content:''; display:block; clear:both;}
.img_tile__35651__ * {box-sizing:border-box;}
.img_tile__35651__ .img_inner {margin:0 -5px;}
.img_tile__35651__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35651__ .item a {display:block; text-decoration:none;}
.img_tile__35651__ .figure {display:block;}
.img_tile__35651__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35651__ .caption {display:block; background:#f8f5f3;}
.img_tile__35651__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35651__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35651__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35651__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35651__ .item {width:100%;}
.col_m_2__35651__ .item {width:50%;}
.col_m_3__35651__ .item {width:33.3333%;}
.col_m_4__35651__ .item {width:25%;}
.col_m_1__35651__ .item,
.col_m_2__35651__ .item2n,
.col_m_3__35651__ .item3n,
.col_m_4__35651__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35651__ .img_inner {margin:0 -10px;}
	.img_tile__35651__ .item {padding:0 10px 20px;}
	.img_tile__35651__ .caption .caption_inner {padding:15px;}

	.col_m_1__35651__ .item,
	.col_m_2__35651__ .item2n,
	.col_m_3__35651__ .item3n,
	.col_m_4__35651__ .item4n {clear:none;}

	.col_t_1__35651__ .item {width:100%;}
	.col_t_2__35651__ .item {width:50%;}
	.col_t_3__35651__ .item {width:33.3333%;}
	.col_t_4__35651__ .item {width:25%;}
	.col_t_5__35651__ .item {width:20%;}
	.col_t_6__35651__ .item {width:16.6666%;}
	.col_t_1__35651__ .item,
	.col_t_2__35651__ .item2n,
	.col_t_3__35651__ .item3n,
	.col_t_4__35651__ .item4n,
	.col_t_5__35651__ .item5n,
	.col_t_6__35651__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35651__ .img_inner {margin:0 -15px;}
	.img_tile__35651__ .item {padding:0 15px 30px;}
	.img_tile__35651__ .caption .caption_inner {padding:20px;}

	.text_sml__35651__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35651__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35651__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35651__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35651__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35651__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35651__ .item,
	.col_t_2__35651__ .item2n,
	.col_t_3__35651__ .item3n,
	.col_t_4__35651__ .item4n,
	.col_t_5__35651__ .item5n,
	.col_t_6__35651__ .item6n {clear:none;}

	.col_pc_1__35651__ .item {width:100%;}
	.col_pc_2__35651__ .item {width:50%;}
	.col_pc_3__35651__ .item {width:33.3333%;}
	.col_pc_4__35651__ .item {width:25%;}
	.col_pc_5__35651__ .item {width:20%;}
	.col_pc_6__35651__ .item {width:16.6666%;}
	.col_pc_1__35651__ .item,
	.col_pc_2__35651__ .item2n,
	.col_pc_3__35651__ .item3n,
	.col_pc_4__35651__ .item4n,
	.col_pc_5__35651__ .item5n,
	.col_pc_6__35651__ .item6n {clear:both;}
}

